<nav class="nav nav-tabs">
    <ul class="nav">
        <li class="nav-item" style="display: inline-block">
            {% if not app.user %}
                <a class="nav-link" href="https://3dnova.fr"><img src="/images/Logo-3DNova.png" class="icone" alt="icone"/> 3DNova.fr</a>
            {% else %}
             <a class="nav-link" href="{{ path('home') }}"><img src="/images/Logo-3DNova.png" class="icone" alt="icone"/> Accueil</a>
            {% endif %}
        </li>
        {% if not app.user %}
        <li class="nav-item">
            <a class="nav-link login" href="{{ path('fos_user_security_login') }}">S'identifier</a>
        </li>
        {% else %}

        {% if is_granted('ROLE_ADMIN') or is_granted('ROLE_MANAGER') %}
        <div class="btn-group">
                <li class="nav-item">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false"><img src="/images/projet.png" class="icone ml-2" alt="icone"/> Gérer Projets</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="{{ path('coOwnerships_index') }}"><img src="/images/projet.png" class="icone ml-4" alt="icone"/> Projets</a>
                        <a class="dropdown-item" href="{{ path('coOwnership_archives') }}"><img src="/images/archive2.png" class="icone ml-3" alt="icone"/> Archives</a>
                    </div>
                </li>
            </div>
            {% if is_granted('ROLE_ADMIN')%}
        <div class="btn-group">
            <li class="nav-item">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                    aria-haspopup="true" aria-expanded="false"><img src="/images/compte.png" class="icone ml-2" alt="icone"/> Paramètres</a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="{{ path('fos_user_registration_register') }}"><img src="/images/ajouter.ico" class="icone ml-4" alt="icone"/> Créer un compte</a>
                    <a class="dropdown-item" href="{{ path('users_index') }}"><img src="/images/list.jpg" class="iconeList ml-5" alt="icone"/> Liste comptes</a>
                    <a class="dropdown-item" href="{{ path('param_grants_index') }}"><img src="/images/list.jpg" class="iconeList ml-5" alt="icone"/> Paramétrage subventions</a>
                    <a class="dropdown-item" href="{{ path('param_files_index') }}"><img src="/images/list.jpg" class="iconeList ml-5" alt="icone"/> Catégories de document</a>
                </div>
            </li>
        </div>
                {% endif %}
        {% else %}
        {#<li class="nav-item">#}
            {#<a class="nav-link" href="{{ path('user') }}" data-toggle="tab">Consulter l'export</a>#}
        {#</li>#}
        {% endif %}
        <div class="btn-group">
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                    aria-haspopup="true" aria-expanded="false"><img src="/images/user.png" class="icone ml-1" alt="icone"/> {{ app.user.username }}</a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="{{ path('fos_user_profile_show') }}">Compte<img src="/images/user.png" class="icone ml-2" alt="icone"/></a>
                    <a class="dropdown-item" href="{{ path('fos_user_change_password') }}">Changer de mot de passe<img src="/images/password.png" class="icone ml-2" alt="icone"/></a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="{{ path('fos_user_security_logout') }}">Déconnexion</a>
                </div>
            </li>
        </div>

        {% endif %}
    </ul>
</nav>






{# <div class="tab-content">
        <div class="tab-pane fade show active" id="{{ path('fos_user_security_login') }}"></div>
        <div class="tab-pane fade" id="{{ path('fos_user_security_login') }}">Tous les livres</div>
        <div class="tab-pane fade" id="temoignages">Tous les témoignages</div>
    </div> #}